设为首页收藏本站

自己的路

 找回密码
 立即注册

QQ登录

只需一步,快速开始

12
返回列表 发新帖
楼主: 爱洞特漏

为已经安装好的环境增加PHP扩展(如mysqli, mysql_pdo等)

[复制链接]
发表于 2012-10-21 02:24:42 | 显示全部楼层
爱洞特漏 发表于 2012-10-20 08:41
没有为/usr/local/php_LuManager安装模块,而后台即用了/usr/local/php_LuManager模块
不需要安装也可

执行这一句时 也没解决问题:
执行 ./php_extension.sh "mysqli" "5.2.17" "/usr/local/php_LuManager"

错误提示间图片: 1.png
发表于 2012-10-21 02:29:15 | 显示全部楼层
本帖最后由 xiaomu 于 2012-10-21 02:31 编辑
爱洞特漏 发表于 2012-10-20 08:41
没有为/usr/local/php_LuManager安装模块,而后台即用了/usr/local/php_LuManager模块
不需要安装也可

其实phpMyadmin安装成功否倒无所谓,要是虚拟机可用就可以不用系统后台那phpmyadmin就行,关键是 虚拟机上安装不了pdo_mysql 和 mysqli 模块

如果lum后台上能对所有这些模块直接勾选安装模块就方便了,可以不用tty了还有干脆将 mysqli 和 pdo_mysql作为lum系统缺省安装模块,这还是很常用的
发表于 2013-3-23 18:08:58 | 显示全部楼层
我解决了  谢谢
发表于 2013-7-5 16:51:25 | 显示全部楼层
化繁为简 发表于 2012-4-17 17:02
顶起来,太多人需要了!

反馈:我按照这种方法进行安装测试,发现问题还是没有得到解决!

你可以换另外一种方法。
发表于 2013-12-17 14:31:01 | 显示全部楼层
Nitya Nitya Nitya
发表于 2015-12-20 23:49:58 | 显示全部楼层
我想在任何模式下都使用5.3  ,要在哪里设置呢?
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|小黑屋|Archiver|自己的路 ( 湘ICP备12010460号-2  粤公网安备 44010502000377号

GMT+8, 2019-1-22 13:29 , Processed in 0.041537 second(s), 21 queries .

Powered by Discuz! X3.2 Licensed

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表